
***Table 1: Descriptive statistics: by location

capture erase "T1 desc stats.csv"

forv area=2/3 {
	use ///
		cve_mun IDH_polygon RCT_status survivor* entrant* exiter* sector e17 exists* ///
			ingresos_act_W2* activos_fijos_W2* salarios_W2* ///
			personal_remun2_W* ///
			VA_W2* form_K_W2* VAPROM3_W2* salariosPROM_W2* ///
		if ${carea`area'} ///
	using "${insumosdir}\\${mainfile}", clear

	keep VA_W2* ingresos_act_W2* activos_fijos_W2* form_K_W2* VAPROM3_W2* personal_remun2_W* salarios_W2* salariosPROM_W2*

	capture eststo drop D
	eststo D: estpost sum *, detail
	esttab D using "T1 desc stats.csv", append cells("count mean P50 sd") ///
		mtitles("${tarea`area'}") varwidth(50) unstack 
	eststo drop D
}

