
use ///
	cve_mun IDH_polygon RCT_status sector exists2008 size_* ///
		ingresos_act_W2008 activos_fijos_W2008 salarios_W2008 ///
		personal_remun2_W2008 ///
		VA_W2008 form_K_W2008 VAPROM3_W2008 salariosPROM_W2008 ///
	if exists2008==1 ///
using "${insumosdir}\\${mainfile}", clear

egen idMUN=group(cve_mun)
rename IDH_polygon IDH_polygonSTR
egen IDH_polygon=group(IDH_polygonSTR)
drop IDH_polygonSTR

capture drop if sector==.

local c "VA_W2008 ingresos_act_W2008 activos_fijos_W2008 form_K_W2008 VAPROM3_W2008 personal_remun2_W2008 salarios_W2008 salariosPROM_W2008"

forv z=1/3 {
	capture erase "TA3 Balance Tables ${tsector`z'}.xls"
	iebaltab_regcoeff1 `c' if ${csector`z'}, grpvar(RCT_status) vce(cluster IDH_polygon) ///
		fixedeffect(idMUN) covariates(size_1_100 size_101_200 size_201_500 size_501_1000 size_1001) ///
	save("TA3 Balance Tables ${tsector`z'}.xls") replace
}

